Description

| am using the f_paygu_dv variable in my analysis but struggling to find details of how it was derived. The user guide has a section
on derived income variables but this looks at overall income rather than the derived variables making up these income variables. The
f_paygu_dv variable is a key variable in my analysis and | would like to include a brief summary of how it was computed in my
analysis such as the question that respondents were asked to establish their usual monthly gross pay (I assume this was from the
f_paygl but need to be certain) and any other information used to compute the variable.

Regards,

Nhlanhla

History

#1 - 07/27/2018 01:03 PM - Stephanie Auty
- Status changed from New to In Progress

- Target version set to M6

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 08/15/2018 11:57 AM - Stephanie Auty
- Status changed from In Progress to Feedback

- % Done changed from 10 to 70

Dear Nhlanhla,

Apologies for the delay. Here is a response from our Income team:

Paygu_dv is derived as “Gross pay at last payment” (paygl) or if the last payment is not usual then “usual pay” (payu). Amounts are converted to a
monthly equivalent. If “payu” is reported net instead of gross, then it is converted back to a gross amount by applying the rules of the tax system. If

there is missing data then it is imputed. See the user guide for further details on imputation methods used in UKHLS.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/15/2018 01:38 PM - Nhlanhla Ndebele
Dear Stephanie,

Thank you for the response, it is very helpful.
Regards,

Nhlanhla

#4 - 10/12/2018 02:35 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
